﻿/* RESET CSS */
body                                    {margin: 0;padding: 0;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:0.625em;}
h1, h2, h3, h4, h5, h6,
form, p, ol, ul, li ,
dl, dt, dd, blockquote,
fieldset,legend,input                   {margin: 0px;padding: 0px;}
ol, ul                                  {list-style: none;}
a                                       {text-decoration:none;cursor: pointer;}
a:hover                                 {text-decoration: underline;}
a:focus                                 {outline: 0;}
table                                   {border-collapse: collapse;}
a img                                   {border:0px;}
.wai                                    {width:0px !important;overflow:hidden;height:0px !important;text-indent:-5000px;margin:0px !important;padding:0px !important;}
.cb                                     {clear:both !important;}
.cl                                     {clear:left !important;}

/*  site's CSS */
body                                    {background: url("../gfx/main/bg_main.jpg") repeat-y center center #E2EDF2;}
#page                                   {margin: 0 auto 0 auto;width:890px;overflow:hidden;color:#4A4A4A;padding:33px;font-size:110%;line-height:140%;}

/*  the header  */
#header                                 {height:30px;width:100%;margin-bottom:25px;}

#logo                                   {width:150px;height:39px;float:left;}
#logo a                                 {width:150px;height:39px;display:block;}

.logout                                 {background: url("../gfx/menu/bar_left.gif") no-repeat top left;padding-left:12px;float:right;height:27px;}
.logout h3                              {background: url("../gfx/menu/bar_right.gif") no-repeat top right;padding-right:12px;height:27px;font-size:100%;}
.logout a                               {background: url("../gfx/menu/cell_bg.gif") repeat-x top right;color:#4A4A4A;font-weight:bold;height:27px;display:block;padding:3px 0;}

/* main menu */
.mainnav-wrapper                        {background: url("../gfx/menu/bar_left.gif") no-repeat top left;padding-left:12px;float:right;width:650px;height:27px;float:left;}
.mainnav                                {background: url("../gfx/menu/bar_right.gif") no-repeat top right;padding-right:12px;height:27px;}
.mainnav ul                             {background: url("../gfx/menu/cell_bg.gif") repeat-x top right;font-weight:bold;height:27px;display:block;padding:3px 0;}
.mainnav li                             {float:left;background: url("../gfx/menu/divider.gif") no-repeat left top;padding:0 10px 0 30px;height:15px;}
.mainnav li a                           {color:#4A4A4A;float:left;}
.mainnav li a:hover                     {text-decoration:underline;}
.mainnav li a.clicked                   {background: url("../gfx/menu/arrow.gif") no-repeat center bottom;padding-bottom:9px;}
.mainnav li.first                       {background:none;padding:0px;}
.mainnav li.last                        {background:none;padding:0px;font-weight:normal;float:right;}

/* left sidebar */
#left-sidebar                           {float:left;width:205px;margin-right:15px;}
#left-sidebar .heading                  {background: url("../gfx/sidebar-blue-heading.gif") no-repeat top left;height:21px;border-bottom:2px solid #fff;font-weight:bold;color:#476E82;line-height:21px;text-indent:12px;}
#left-sidebar .heading a                {color:#476E82;text-decoration:none;}
#left-sidebar .heading a:hover          {text-decoration:underline;}
#left-sidebar .heading h2               {font-size:110%;}

.heading li                             {padding:0 7px 0 12px;float:left;background: url("../gfx/white-vert-divider.gif") no-repeat top right;}
.heading li a                           {float:left;text-indent:0px;}

.heading li a.clicked                   {background: url("../gfx/treebox/box_arrow.gif") no-repeat center bottom;padding-bottom:9px;}


.box                                    {background: url("../gfx/treebox/box_bot.gif") no-repeat bottom left #EEF4F7;padding-bottom:19px;margin-bottom:10px;}
.box-content                            {padding:0 15px;}
.filter-form select                     {width:99%;border:1px solid #ccc;margin-top:10px;font-size:100%;padding:2px 0;}
.box-content h3                         {color:#476E82;font-size:100%;padding:10px 0 0 0;}

.arrow-list                             {}
.arrow-list li                          {background: url("../gfx/treebox/arrow_mini.gif") no-repeat left 6px;padding:2px 0 0 10px;}


/* right sidebar */
#right-sidebar                          {float:right;width:180px;margin-left:15px;}
#right-sidebar h2                       {padding:5px 0;color:#333;font-size:120%;}
.bottom-line                            {border-bottom:1px solid #444;}
dl.news-list                            {}
dl.news-list dt                         {padding-top:10px;}
dl.news-list h3                         {font-size:110%;}
dl.news-list dd                         {padding-bottom:5px;}
dl.news-list dd a.more                  {background: url("../gfx/read-more-arrow.gif") no-repeat left 5px;padding-left:7px;}
dl.news-list dd p                       {padding:5px 0;}



/* main content area  */
#content                                {overflow:hidden;height:auto;width:669px;float:left;}

p                                       {padding:10px 0;}

#content h1                             {font-size:160%;padding:15px 0;line-height:130%;color:#72a700;font-weight:normal;}
#content h2                             {font-size:130%;padding:5px 0;}
#content h3                             {font-size:100%;padding:5px 0;}

#content a,#left-sidebar a,#right-sidebar a{color:#668392;text-decoration:underline;}
#content a:hover,#left-sidebar a:hover,#right-sidebar a:hover{color:#000;text-decoration:none;}

.dark-grey-box                          {background: url("../gfx/greybox/top.gif") no-repeat left top #ececec;padding-top:17px;overflow:hidden;height:100%;}
.dark-grey-box-content                  {}

.white-box-wrapper                      {background: url("../gfx/greybox/drop_left.gif") no-repeat left top;padding-left:10px;width:638px;float:left;margin-left:10px;height:40px;padding-bottom:17px;}
.white-box                              {background: url("../gfx/greybox/drop_bg.gif") repeat-x left top;height:40px;}
.white-box-content                      {background: url("../gfx/greybox/drop_right.gif") no-repeat right top;padding-right:10px;height:40px;}

.list-filter-form .white-box select     {margin:10px 10px 0 0;width:130px;}
.list-filter-form .white-box input.button{margin:10px 0px 0 0;float:left;background:#888;color:#fff;width:50px;border:none;height:20px;font-weight:bold;font-size:120%;cursor:pointer;}
.list-filter-form .white-box input.button:hover{background:#000;}
.list-filter-form select                {float:left;border:1px solid #ccc;margin:0px 0 10px 10px;font-size:100%;padding:2px 0;width:140px;}

.list-filter-results                    {background: url("../gfx/greybox/grey_bot.gif") no-repeat bottom left #f8f8f8; padding-bottom:6px;width:100%;clear:both;}
.list-filter-results table              {margin:10px;}
.list-filter-results table tbody        {background:#fff;}
a.document                              {background: url("../gfx/greybox/doc_icon.gif") no-repeat bottom right;float:right;display:block;width:12px;height:16px;overflow:hidden;text-indent:-5000px;}
.list-filter-results table th,.list-filter-results table td{padding:2px 10px;border-bottom:4px solid #f8f8f8;}
.ar                                     {text-align:right;}

/*footer style */
#footer                                 {}





/* CSS used for styling the CONTACT form */
form#contact 						    {float:left;width:400px;}

form#contact label 					    {display:block;float:left;clear:left;width:100px;}
form#contact input 					    {background:#fff;margin-bottom:7px;border:1px solid #d8d8d8;width:280px;float:left;}
form#contact textarea 				    {background:#fff;height:80px;border:1px solid #d8d8d8;width:280px;float:left;}
form#contact input#send				    {background:#32A7FF;float:left; border:0; margin-top:10px;cursor:pointer;width:80px;height:22px;color:#fff;margin-left:100px;display:inline;}
.faulty_field						    {background:#fff4f4 !important;color:#ff0000;border:1px solid #ff0000 !important;}
.red                                    {color:#ff0000 !important;font-weight:bold;}

/**/
.adminCheckbox label {margin-left: 10px;}